@import './helpers/reset';
@import './helpers/variables';
@import './helpers/mixins';



body {
  background-color: $primary-background-color;
  color: #F2F2F2;
  font-family: $primary-fonts;
}

.container {
  max-width: 1165px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-inline: 1em;

  @media (max-width: 768px) {
    max-width: 680px;
  }

  @media (max-width: 375px) {
    max-width: 340px;
  }

}

html {
  font-size: 16px;
  @media (max-width: 768px) {
    font-size: 13px;

  }
  @media (max-width: 375px) {
    font-size: 10px;
  }
}

@import './sections/main';